name = "Command Macros"
filename = "cmdkeybind-1.5.2-1.16.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d8092ddfdc7ce0bde3da386f62402549c02998fd"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3105067
project-id = 331956
